apiVersion: apps/v1
kind: Deployment
metadata:
  name: jobtech-jobad-enrichments-tf-serving
spec:
  template:
    spec:
      containers:
        - name: brave
          resources:
            requests:
              cpu: "100m"
              